RubyGems Navigation menu

active_datastore 0.0.4

ODM (Object-Document-Mapper) for the Google Cloud Datastore.

Versionen:

  1. 0.0.4 - June 04, 2013 (9 KB)
  2. 0.0.3 - June 01, 2013 (9 KB)
  3. 0.0.2 - June 01, 2013 (9 KB)
  4. 0.0.1 - May 21, 2013 (6 KB)

Runtime Abhängigkeiten (5):

Development Abhängigkeiten (2):

  • bundler ~> 1.3
  • rake >= 0
  • Besitzer:

    Autoren:

    • Sudhir Jonathan

    SHA 256-Prüfsumme:

    4a5325a868b70c7dd786fad5c2b058fcec53f4290b36f507cbe4843bf867c1d3

    Downloads insgesamt 25.336

    Für diese Version 5.967

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Links: